import '@/app/globals.css';
import { Providers } from '@/lib/provider';
import type { Metadata } from 'next';
import { Inter } from 'next/font/google';

const inter = Inter({ subsets: ['latin'] });

export const metadata: Metadata = {
  title: 'Create Next App',
  description: 'Generated by create next app',
};

export default function RootLayout({ children }: { children: React.ReactNode }) {
  return (
    <Providers>
      <html lang='en'>
        <body className={`${inter.className} bg-slate-100`}>{children}</body>
      </html>
    </Providers>
  );
}
